<html>
<head>
	<title>Boggle!</title>
	<meta charset="UTF-8">
	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<link rel="stylesheet prefetch" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
	<link rel="stylesheet" href="css/boggle.css">
</head>
<body>

	<section>
		<div>
			<div class="total">0 pts</div>
			<span class="test" id="save">Click to save Highscore!</span>
		</div>
		<div class="errors"></div>
		
		<ul class="board" id="board"></ul>
		
		<input id="entered">
		
		<span class="test" id="test">Click! (or press enter)</span>
	</section>

	<p>Highscores:</p>
	<ul class="highscore"></ul>
	
	<p>Found Words:</p>
	<ul class="found"></ul>
	
	<script src="js/boggle.js"></script>

</body>
</html>
